folder: cq1blnuTc35cNHFI
name: Je suis des vôtres
type: ability
_id: 06aIRDvmI8OEFg13
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage sait se faire passer pour un éternel innocent. Il bénéficie
    d’un Bonus de 1D sur toute Action de mensonge où il se fait passer pour
    quelqu’un d’honnête. De plus, les Actions mettant en accusation le
    personnage subissent un degré de Handicap supplémentaire.</p>
  type: character
  totem: parasite
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498754
  modifiedTime: 1785775498754
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!06aIRDvmI8OEFg13'

